body p,
.sppb-form-check-label{
	color: #5d5d5d;
	font-weight: 400;
}
body .white p{
	color: #ffffff;
}
.main-titles h1,
.main-titles h2,
.main-titles h3,
.main-titles h4 {
	font-family: 'Roboto', sans-serif;
	font-size: 45px;
	color: #313c44;
	font-weight: 800;
}
.main-titles.white h1,
.main-titles.white h2,
.main-titles.white h3,
.main-titles.white h4 {
	color: #fff;
}
.main-titles p,
.main-titles.white p{
	font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 5px;
    font-size: 16px;
    color: #f2c014;
}
.main-titles.white p {
	color: #f2c014;
}
.imn-left {
	position: relative;
}
.imn-left:after {
    content: '';
    position: absolute;
    width: 100px;
    height: 100px;
    background-color: rgb(242 192 20);
    top: 50%;
    transform: translateY(-50%);
    mix-blend-mode: soft-light;
    left: -50px;
    border: 5px solid #f2c014;
    bottom: -41px;
    border-radius: 50%;
}
.sppb-addon-overlay-image p {
	opacity: 0;
	transition: 250ms;
	font-size: 18px;
	padding: 0px 20px;
	height: 0!important;
}
.sppb-addon-overlay-image:hover p {
	opacity: 1;
		height: 35%!important;
}
.sppb-addon-overlay-image .sppb-addon-title {
	text-transform: uppercase;
    font-size: 22px!important;
    letter-spacing: 2px;

}
#servizi p {
	font-size: 18px;
}
.yform .sppb-addon-wrapper {
	background-color: rgb(255 255 255);
	padding: 0px 30px 50px 30px;
}
.yform #sppb-addon-wrapper-1621344740168 {
	padding: 50px 0px 15px 30px;
}
.image-effect-zoom-in .overlay-image-title::before {
	border: 1px solid rgb(255 255 255 / 30%)!important;
}
.sppb-sp-slider-text {
	margin: 30px 0px 50px 0px;
}
#sp-footer {
	background: #313c44; 
}
#sp-footer h1 {
	font-size: 18px;
	text-transform: uppercase;
	line-height: 26px;
	letter-spacing: 2px;
}
.contacts p strong {
	color: #f2c014;
    letter-spacing: 1px;
    font-weight: 500;
}
.contacts p,
.contacts p a {
	color: #a2a2a2;
	font-size: 16px;
}
#sp-header .logo {
	height: 80px;
}
#sp-header {
	background: #313c44;
	transition: 250ms;
}
#sp-header .logo {
	transition: 250ms;
}
.sp-megamenu-parent > li > a {
    color: #ffffff;
	font-weight: 400;
    letter-spacing: 1px;
}
#sp-title,
.sp-megamenu-parent > li > a .nav-counter,
.sp-megamenu-parent > li > span .nav-counter{
	display: none;
}
.sp-megamenu-parent > li:hover > a,
.sp-megamenu-parent > li.active > a {
	color: #f2c014;
}
.sppb-sp-slider-title {
	font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-size: 40px;
    letter-spacing: 2px;
}
.sp-megamenu-parent > li > a:before, .sp-megamenu-parent > li > span:before {
	height: 2px;
	background-color: #f2c014;
}
#sp-menu > .sp-column nav.sp-megamenu-wrapper {
	margin-top: 0px;
}
#sp-header.header-sticky {
	background-color: #1f262b;
	height: 60px;
	transition: 250ms;
}
#sp-header.header-sticky .logo {
	height: 60px;
}
#sp-header.header-sticky .sp-megamenu-parent > li > a {
	transition: 250ms;
}
div.sp-slider .sp-nav-control .nav-control {
	border-radius: 0px!important;
	border: 1px solid rgb(255 255 255 / 20%)!important;
}
.sppb-sp-slider-button .sp-slider-btn-text,
.form-btny>button{
	background: #f2c014!important;
	text-transform: uppercase;
    letter-spacing: 1px!important;
	padding: 12px 30px!important;
	z-index: 130;
	position: relative;
	border-radius: 0px!important;
}
.sppb-sp-slider-button .sp-slider-btn-text:after,
.yservices .sppb-btn:after,
.form-btny>button:after {
	content: '';
    position: absolute;
    background-color: #313c44;
    height: 100%;
    width: 0%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
	transition: 250ms;
	z-index:-1;
}
.sppb-sp-slider-button .sp-slider-btn-text:hover:after,
.form-btny>button:hover:after{
	width: 100%;
}
.sppb-sp-slider-button .sp-slider-btn-text:hover {
	color: #fff!important;
}
.logo-image {
	height: 55px;
}

#sp-header.header-sticky .logo-image {
	height: 50px;
}
#sppb-addon-1621255987898 {
	overflow: hidden;
}
.yservices .sppb-btn{
    background-color: rgb(0 230 110 / 0%)!important;
    color: #FFFFFF;
    border: 1px solid rgb(255 255 255 / 30%)!important;
    border-radius: 0px;
	letter-spacing: 2px;
    font-size: 14px!important;
	text-transform: uppercase;
	opacity: 0;
	transition: .35s;
}
.yservices .sppb-btn:after {
	    background-color: #f2c014;
	width: 0;
}
.yservices .sppb-btn:hover:after {
	width: 100%;
}
.yservices:hover .sppb-btn {
	opacity: 1;
}
.yservices .sppb-btn:hover {
	color: #313c44!important;
}
.yservices:hover .sppb-addon-title {
	margin-bottom: 30px;
}
.contact-box h3,
.title-form h3{
	font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 5px;
    font-size: 16px;
    color: #313c44!important;
}
.contact-box span {
	width: 50px;
    height: 50px;
    display: flex!important;
    align-items: center;
    align-content: center;
    justify-content: center;
    margin: 0 auto;
	background-color: #f2c014;
	margin-bottom: 20px;
	border: 1px solid #f2c014!important;
	transition: 250ms;
}
.contact-box span i {
	color: #fff;
	font-size: 20px;
}
.contact-box p a {
	color: #5d5d5d!important;
}
.contact-box p a:hover {
	color: #adadad!important; 
}
.contact-box:hover span {
	background-color: #fff;
}
.contact-box:hover span i {
	color: #f2c014!important;
}
.yform {
	box-shadow: 5px 5px 10px 1px rgb(0 0 0 / 10%);
}
#sp-yfooter p a,
#sp-yfooter p {
	font-size: 16px!important;
	color: #c1c1c1!important;
}
#sp-yfooter p a:hover {
	color: #ffffff!important;
}
.sppb-wow {
	overflow: hidden!important;
}
.yservices:before {
    content: '';
    position: absolute;
    background-image: url(../gear-opacity.svg);
    background-size: contain;
    width: 300px;
    height: 300px;
    z-index: 1;
    opacity: 0;
    top: 50%;
    transform: translateY(-50%);
    left: -150px;
	transition: 250ms;
	background-repeat: no-repeat;
}
.yservices:hover:before {
	opacity: 0.1;
}
.sppb-form-check {
	margin: 20px 0px 20px 20px!important;
}
.form-builder-checkbox-item label::after, .sppb-addon-form-builder .sppb-form-check-label::after {
	left: -26px!important;
}
.sppb-form-check-label a {
	color: #313c44;
    font-weight: 500;
    text-decoration: underline;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
	color: #313c44;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	padding: 30px 20px!important;
}
.testo-numero h2,
.testo-numero h3,
.sppb-animated-number-title {
	font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 5px;
    font-size: 16px!important;
    color: #313c44;
}
.sppb-animated-number-title {
	color: #f2c014;
}
.sppb-animated-number {
	font-size: 70px!important;
    line-height: 40px!important;
    font-weight: 700;
    color: #313c44;	
	padding-right: 20px;
}
.sppb-addon-animated-number .sppb-addon-content{
	display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
    align-content: center;
}
.sppb-animated-number {
	position: relative;
}
.sppb-animated-number:after {
    content: '';
    position: absolute;
    width: 75px;
    height: 20px;
    left: 0px;
    top: 60%;
    background-color: #f2c014;
    transform: translateY(-50%);
    z-index: -1;
}
#offcanvas-toggler>.fa:active,
#offcanvas-toggler>.fa:focus,
#offcanvas-toggler>.fa {
    color: #f2c014;
}



/*START MEDIA QUERIES*/
	.offcanvas-menu .custom P {
		margin: unset;
	}
	.offcanvas-menu .custom {
		background: #1f262b;
		padding: 60px 30px 30px;
	}
	.offcanvas-menu .offcanvas-inner {
		padding: unset;
	}
	.offcanvas-menu .offcanvas-inner {
		height: 100%;
		justify-content: space-between;
		display: flex;
		flex-direction: column;
	}
	body.ltr .close-offcanvas {
		right: unset;
		background: #f2c014;
	}
	.offcanvas-menu .offcanvas-inner .sp-module ul.menu{
		padding: 30px;
	}
	.offcanvas-menu .offcanvas-inner .sp-module ul.menu li,
	.offcanvas-menu .offcanvas-inner .sp-module ul.menu li a {
		font-family: 'Roboto', sans-serif;
	}
	.offcanvas-menu .offcanvas-inner .sp-module ul>li.menu-parent>a>.menu-toggler, 
	.offcanvas-menu .offcanvas-inner .sp-module ul>li.menu-parent>.menu-separator>.menu-toggler,
	.offcanvas-menu .offcanvas-inner .sp-module ul>li a:hover, 
	.offcanvas-menu .offcanvas-inner .sp-module ul>li a:focus,
	.offcanvas-menu .offcanvas-inner .sp-module ul>li span:hover,
	.offcanvas-menu .offcanvas-inner .sp-module ul>li span:focus {
		color: #1f262b;
	}
@media screen and (max-width: 576px) {
	.sppb-sp-slider-text {
		margin: 20px 0px 30px 0px;
	}
}
@media screen and (max-width: 767.98px) {
	.slider-style .sp-nav-control {
		display: none;
	}
	.yform .sppb-addon-wrapper {
		padding: 50px 30px;
	}
	#sp-header.header-sticky #sp-menu {
		height: 60px;
		transistion: 250ms;
	}
	#sp-menu>.sp-column nav.sp-megamenu-wrapper {
		margin-right: unset;
	}


	.sppb-sp-slider-button .sp-slider-btn-text, .form-btny>button,
	.sppb-sp-slider-button{
		width: 100%;
	}
	.sppb-sp-slider-button {
		margin: 0 auto;
	}
	.yservices .sppb-btn {
    opacity: 1;
		margin-top: 30px;
}
	.yform .sppb-addon-wrapper {
    padding: 0px 15px 30px 15px;
}
	#sp-footer h1,
	#sp-yfooter p a, #sp-yfooter p{
		text-align: center;
	}
	#sp-footer .sppb-icons-group-list {
		text-align: center;
	}
}

/*END MEDIA QUERIES*/
#offcanvas-toggler>.fa:hover, #offcanvas-toggler>.fa:focus, #offcanvas-toggler>.fa:active {
    color: #f2c014;
}
@media (min-width: 768px) and (max-width: 1023.98px) { 
	.sppb-sp-slider-text {
		font-size: 20px!important;
	}
	.sp-slider-content-align-center {
		padding: 0px 70px;
	}
}
#sp-footer .sppb-icons-group-list li {
	background-color: #f2c014;
	border: 0px!important;
	margin-right: 10px;
	padding: 15px!important;

}
#sp-footer .sppb-icons-group-list li i {
	color: #313c44;
	font-size: 20px;
}
@media (min-width: 1024px) and (max-width: 1279.98px) { 
		.sp-slider-content-align-center {
		padding: 0px 100px;
	}
	#tablet1,
	#tablet2 {
		padding: 0px 30px!important;
	}
	.tablet-clmn {
		padding: 15px!important;
	}
}
.text-bottom p a {
	text-decoration: underline;
}